package org.springblade.system.tree;

import java.util.List;

public interface TreeEntity<E> {
	public Long getSysMenuId();

	public Long getSysParentId();

	public void setChildren(List<E> children);
}
